body{background-color:grey}
h1{font-family:arial;color:Cornsilk;font-size:20pt}
h2{font-family:arial;color:Gold;font-size:18pt;text-align:center}
h3{font-family:arial;color:Cornsilk;font-size:16pt;text-align:center}
h4{font-family:arial;color:Gold;font-size:15pt;text-align:center}
h5{font-family:arial;color:DarkBlue;font-size:14pt;text-align:center}
h6{font-family:arial;color:Gold;font-size:13pt;text-align:center}
hr{color:Gold}
tr{font-family:arial;font-size:12pt;text-align:center}
p {font-family:arial;font-size:12pt;margin-left:10px;color:Gold}
a:link{font-family:arial;color:Blue}
a:visited{color:Gold}
a:hover{font-family:arial;color:Yellow;background-color:Green}
a:active{color:Gray;background-color:Red}
#a1{text-align:center}
#a2{color:Cornsilk;text-align:center}
